Loading...
Searching...
No Matches
concepts.hpp File Reference

## Concepts

concept | ranges::invocable_
| The `invocable_` concept.
concept | ranges::invocable
| The `invocable` concept.
concept | ranges::regular_invocable
| The `regular_invocable` concept.
concept | ranges::predicate_
| The `predicate_` concept.
concept | ranges::predicate
| The `predicate` concept.
concept | ranges::relation
| The `relation` concept.
concept | ranges::strict_weak_order
| The `strict_weak_order` concept.